MAJ Samsung Galaxy Tab E

  • Auteur de la discussion bangui187
  • Date de début
bangui187

bangui187

Membre
Inscrit
2 Janvier 2019
Messages
2
Points
1
  • #1
Bonjour Bonsoir,
J'ai une Galaxy TAB E je ne peu pas télécharger une application pour mon fils,apparemment la version android n'est pas compatible avec l'apk que je veux .
Est-ce qu'il y aurait une version android plus récente compatible pour mon appareil que je pourrais installer manuellement?

D'avances merci pour vos réponse
 
Dirk@B

Dirk@B

Membres VIP
Inscrit
11 Mai 2012
Messages
23 975
Points
113
  • #2
Bonjour,
Je suppose qu'il s'agit du modèle SM-T560 et si oui alors il y a pas mieux que du KitKat 4.4.4.
 
bangui187

bangui187

Membre
Inscrit
2 Janvier 2019
Messages
2
Points
1
  • #3
Dirk@B a dit:
Bonjour,
Je suppose qu'il s'agit du modèle SM-T560 et si oui alors il y a pas mieux que du KitKat 4.4.4.
Oui c'est vien ce modèle,SM-T560.
J'imagine que ca va faire ralentir ma tablettes si j'essai une version plus récente.
Mince je suis condamné a laisser mon fils prendre mon S8 pour jouer avec son robot Cozmo_Ou alors acheter une tablette/tél récent.
Merci pour ta reponse rapide Dirk@B
 
Dirk@B

Dirk@B

Membres VIP
Inscrit
11 Mai 2012
Messages
23 975
Points
113
  • #4
Avec plaisir et tu ne pourras pas essayer une version plus récente vu qu'il y en a pas :(
 
Haut Bas